body{
    background: #F5F5F5;
    margin-top: 30px;
    transition: all .5s;
    padding: 1px;
    letter-spacing: 1px;
}
.pageTop{
}
.topOne{
    height: 54px;
    line-height:54px;
    background: #e33842;
}
.com-content{
    padding:5% 0;
}
.com-content{
    /* height:100%; 
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -js-display: flex;
    justify-content:center;
    align-items: center;
    flex-direction: column;
    -js-display: flex; */
  	width:1170px;
  	margin:0 auto;
}
.content-in{
	float:left;
}
.com-top{
    background: url(../png/top.png) no-repeat;
    background-size: cover;
 	background-position: 1% 0;
    width: 1171px;
    height: 108px;
    /*display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -js-display: flex;
    flex-direction: column;
    -js-display: flex;*/
}
.com-topNew{
    background: url(../png/topnew.png) no-repeat;
    background-size: cover;
 	background-position: 1% 0;
    width: 1171px;
    height: 108px;
}
.com-wrapper{
    /*display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -js-display: flex;
    justify-content:center;
  	flex-direction: column;
  	-js-display: flex;*/
    width:  1171px;
    background: url("../png/com-bg.png") no-repeat;
    background-size: cover;
	background-position:98% 0 ;
    border-radius:5px;
    padding: 20px 0 0;   
}
.com-wrapperNew{
    width:  1171px;
    background: url("../png/com-bgsnew.png") no-repeat;
    background-size: cover;
	background-position:98% 0 ;
    border-radius:5px;
    padding: 20px 0 0;   
}
.com-wrapper .in-left{
  	font-size: 15px;
    font-family: PingFang SC;
    font-weight: 500;
    color:#333333;
    margin-right:20px;
  	width: 8em;
    text-align: right;
  	float:left;
  	height:40px;
  	line-height:40px;
  	/*display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -js-display: flex;
    align-items: center;
   	justify-content:flex-end;
    -js-display: flex;*/
}
.com-wrapper .in-leftTwo{
	line-height:20px;
}
.com-wrapper .in-left .comRed{
    /*color:#999999;
    font-size:10px;
    padding-left:0.5em;
  	width: 73px;
    height: 15px;*/
    font-size: 15px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #D34849;
}
.com-wrapper > form{
    padding: 10px 10px 10px 0px;
}
.com-wrapper .input-check{
  	height: 40px;
    line-height: 40px;
    margin-bottom: 20px!important;
}
.com-wrapper .input-tele{
	width:100%;
}
.com-wrapper .com-input{
    width:419px;
	padding-top:11px;
	padding-bottom: 11px;
    padding-left:1em;
    border-radius:5px;
    border:1px solid #D8D8D8;
    font-size:12px;
  	color:#333333;
}
.com-wrapper .telphone-num{
    width:97px;
	padding-top:11px;
	padding-bottom: 11px;
    border: 1px solid #CED6DC;
  	border-radius: 4px;
    font-size:12px;
    padding-left:1em;
  	float: left;
}
.telLine{
	width: 10px;
    height: 1px;
    border: 1px solid #CED6DC;
  	margin:0 10px;
  	float: left;
  	margin-top:20px;
}

.com-wrapper .com-text{
    width: 932px;
    height: 200px;
	padding-top:11px;
	padding-bottom: 11px;
    border: 1px solid #CED6DC;
	border-radius: 4px;
    font-size:12px;
    padding-left:1em;
  	outline: 0px;
}
.com-wrapper .com-check{
  	width:30px;
    margin:0px;
	padding-top:11px;
	padding-bottom: 11px;
    border: 1px solid #CED6DC;
  	border-radius: 4px;
    font-size:12px;
    padding-left:1em;	
}
.com-wrapper .check-left{
	margin-left:6.5em;
}
.com-wrapper .in-left{
    display:block;
}
@media(max-width:769px){
	.com-content{
        width:100%;
    }
    .com-wrapper > form{     
        width: 100%;
    }
    .com-top{
         width: 100%;
  		height:80px;
    }
	.com-topNew{
         width: 100%;
  		height:80px;
    }
    .com-wrapper{
        width: 100%;
    }
    .com-wrapper .com-text{
        width:60%;
    }
    .in-wrapper{
      padding-left:10px!important;  
    }
    .submit-btn{
  		margin-left: 5px!important;
    	width: 100%!important;
    }
    .com-wrapper .in-left {
    	width:90px;
    }
    .input-check .in-left{
        width:90px;
    }
    .tel-num{
        width:40%!important;
    }
    .telphone-num{
        width:4em!important;
    }
    .com-wrapper .com-input{
        width:60%;
    }
    .topOne{
    	padding: 12px 26px;
    }
    .topLogo{
        height:96px!important;
    }
}
.submit-btn{
    color: #FFFFFF!important;
    border: none;
    margin-top: 45px;
    background:#E22A00;
  	border-radius: 4px;
    height:50px;
  	line-height:50px;
    width:420px;
    font-size:16px;
    margin-left:7em;
    margin-bottom:30px;
  	font-size: 20px;
    font-family: PingFang SC;
    font-weight: 500;
}
label.error{
    color:red;
}
.in-wrapper{
    padding-bottom: 2em;
    margin-bottom:0em!important;
    overflow: hidden;
    /*display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -js-display: flex;
    align-items: center;
    border-radius:5px;
    -js-display: flex;*/
  	padding-left:40px;
}
.com-row{
	/*display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -js-display: flex;
	align-items:flex-start;
    -js-display: flex;*/
}
.input-check .com-font{
	font-size: 15px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #333333;
  	margin-right: 20px;
}
label.error{
    position: absolute;
    bottom: 0.1em;
    width: 10em;
    text-align: left;
    margin-left: 10.5em;
}

 input[type="radio"]:checked + label::before {
  width: 18px;
  height: 18px;
  background: url(../png/select.png) no-repeat;
  background-size: cover;
  border: none;
}
input[type="radio"] {
  position: absolute;
  left: 14.5em;
  top:1em;
  width: 18px;
  height: 20px;
  opacity: 0;
  /*clip: rect(0, 0, 0, 0);*/
}
@media(max-width:750px){
    .page-wrapper .container{
        padding:15px;
    }

}	
@media(max-width: 768px){
    .com-wrapper{
        background: white;
    }
    .download-ic{
		margin-top:0em;
		float:left;
	}
    input[type="radio"] {
      left: 9.5em!important;
    }
    label.error{
        margin-left: 9em;
    }
}
/*投诉成功*/
.com-wrap{
	width:  1171px;
  	height:544px;
    background: url("../png/com-bgs.png") no-repeat;
    background-size: cover;
	background-position:98% 0 ;
  	font-family: PingFang SC;
}
.wrap-img{
	width:90px;
  	height:90px;
  	margin:0 auto;
}
.wrap-logo{
	margin-top:87px;
}
.wrap-text{
	text-align: center;
   	color: #444444;
}
.textOne{
  	padding-top:60px;
  	margin-top:41px;
  	font-size: 26px;
    font-weight: bold;
}
.textTwo{
  	margin-top:25px;
  	font-size: 18px;
    font-weight: 400;
}
.wrap-btn{
	color: #FFFFFF!important;
  	text-align: center;
    width: 312px;
    height: 52px;
  	line-height:52px;
    background: #E43942;;
    border-radius: 26px;
  	margin:0 auto;
 	margin-top: 64px;
  	font-size: 18px;
    font-weight: bold;
}
@media(max-width: 768px){
    .com-wrap{
    	width:100%;
  		background:#FFFFFF;
    }
	.wrap-img{
		width:60px;
  		height:60px;
	}
	.textOne{
      	font-size: 18px;
    }
    .textTwo{
        font-size: 15px;
  		margin-top:15px;
    }
    .wrap-btn{
        margin-top: 58px;
    }	
}
/*投诉流程及须知*/
.notice{
	padding:60px 40px 0px;
    font-size: 15px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #333333;
    line-height: 26px;
}
.notice .noticeHead{
	font-size: 24px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #333333;
  	margin-bottom:20px;
}
.noticeHeadTop{
	text-align:center;
  	font-size:30px!important;;
}
.inTextTop{
	text-indent:2em;
}
.notice .noticeIn{
	margin-left:15px;
}
.inText .colorOne{
  color:#5688FA;
}
.inText .colorTwo{
  color:#D34849;
}
.notice .inImg{
	width:929px;
  	height:1483px;
    background: url("../png/liucheng.png") no-repeat;
    background-size: cover;
	margin: 0 auto;
  	margin-top:70px;
}
.imgBottom{
	width: 100%;
    height: 100px;
}
@media(max-width: 768px){
   .notice .inImg{
      width:100%;
      height:520px;
  	  background-size:100%
  }
  .imgBottom{
      width: 100%;
      height: 10px;
  }
}
.li-a{
	color: rgba( 255, 255, 255, 0.9);
    white-space: nowrap;
}